Skip to content

Find event attendees by event ID

Events

Fetches a paginated list of attendees for event sorted by signed up date in descending order

GET
/events/{id}/attendees

Parameters

Header Parameters

X-Prioritized-Attendee

Prioritized attendee to be on the first page.

Type
integer

Path Parameters

id*

ID of the event to interact with

Type
string
Required

Query Parameters

page

Selects the page to retrieve on paginated responses. Used in combination with the pageSize parameter to paginate over results

Type
integer
Default
1
Minimum
1
pageSize

Limits the number of items returned in a single paginated response. Used in combination with the page parameter to paginate over results

Type
integer
Default
25
Maximum
100
Minimum
1

Responses

Successful response

application/json
JSON
{
  
"result": [
  
  
{
  
  
  
"userId": "1",
  
  
  
"eventId": "2",
  
  
  
"signedUpAt": "2017-04-10T15:29:06+00:00"
  
  
}
  
]
}

Samples

Gainsight CC Developer Portal